* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: "Lazydog";
    src: url(../property/Lazydog.otf);
}

body {
    margin: 0;
    min-height: 100vh;
    background: linear-gradient(to bottom,
            white 0%,
            #eaf4ff 50%,
            #38547d 125%);
}

header {
    font-family: "Lazydog";
    text-align: center;
    font-size: 42px;
    margin-top: 48px;
    color: #395f94;
    text-shadow:
        0 0 3px rgba(255, 255, 255, 0.6);
    letter-spacing: -1.5px;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 316px;
    margin-top: 60px;
    position: relative;
}

.container::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 400px;
    border-radius: 15px;
    background-color: #173768;
    margin-top: 70px;
}

a {
    text-decoration: none;
}

#BMI {
    background-color: #2b4d79;
    width: 330px;
    height: 330px;
    border-radius: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    flex-direction: column;
    border: none;
    cursor: pointer;
    margin-top: 60px;
    transition: all 0.3s ease;
}

#BMI span {
    font-size: 87px;
    font-family: "Alata";
    margin-top: 10px;
}

#BMI p {
    font-family: "Alata";
    font-size: 15px;
    margin-top: 1px;
}

#BMI:hover {
    transform: scale(1.02);
    background-color: #1f4980;
    color: black;
}

#schedule {
    background-color: #2b4d79;
    width: 330px;
    height: 330px;
    border-radius: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    flex-direction: column;
    border: none;
    cursor: pointer;
    margin-top: 60px;
    transition: all 0.3s ease;
}

#schedule img {
    width: 80%;
    margin-top: 20px;
}

#schedule p {
    font-family: "Alata";
    font-size: 15px;
    margin-top: -59px;
    margin-bottom: auto;
    transform: scale(0.98);
}

#schedule:hover {
    transform: scale(1.01);
    background-color: #1f4980;
    color: black;
}

#schedule .icon-hover {
    display: none;

}

#schedule:hover .icon-default {
    display: none;
}

#schedule:hover .icon-hover {
    display: block;
    transform: scale(0.98);
}

#schedule img,
#schedule p {
    transition: 0.3s ease;
}